/***************************************************************************

*                                                                          *

* contented1 - An open source xhtml/css website template.                              *

*                                                                          *

***************************************************************************/



* {

	padding:0;

	margin:0;

}



body {

	color: #666666;

	background-color:#ffffff;

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:0.83em;

	margin:10px auto;

	width:760px;

}



h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ol, dl, 

fieldset, address {
	margin:1em 0;
	font-size: 0.9em;
}



h1 {font-size:1.67em;}



h2 {
	padding-top: 15px;
	font-size:1.47em;
}



h3 {
	font-size:1.38em;
}



h4 {font-size:1em;}



dd { margin-left:5%; }



fieldset { padding: .5em; }



a {

	color: #6699FF;


	text-decoration: none;

}



a:hover {

	color: #3366FF;

	background-color: #FFFFFF;


	text-decoration: underline;

}



#header {

	color: #6699FF;

	background-color: #FFFFFF;

	width:760px;

	clear:both;

}



#title {

	color:#96b8fc;

	background-color:#FFFFFF;
	letter-spacing: -2px;
	font-size:2.5em;

	font-weight:bold;

	padding:8px 0px 0px 0px;

	float:left;

}




#slogan {

	color:#666666;

	background-color:#FFFFFF;

	font-size:1.1em;

	font-weight:bold;

	font-style:normal;

	padding:0px 0px 0px 0px;


	float:left;

}

#buttons {
	width: 100px;
	float: right;
	padding:0px 0px 0px 0px;
	text-align: right;

}


#tweet {
	float: right;
	width: 90px;
	padding:0px 0px 0px 0px;
	text-align: right;

}

#fb {
	padding:5px 0px 5px 0px;
	margin-right: 8px;
	margin-top: 20px;
	
}

#google {
	width: 90px;
	padding:0px 0px 0px 36px;

}

#nav, #nav ul{
	line-height:1.7em;
	padding:19px 0px 0px 0px;
	margin: 0 0 30px 16px;
    width: 760px;
	font-weight:bold;
	text-align:center;
	clear:both;
}

#nav a {
	color: #ffffff;
	background-color:#023dee;
	font-weight:bold;
	text-decoration:none;
	padding:4px 0px 4px 0px;
	border:1px solid #3366FF;
}

#nav li{
	float:left;
	display:block;
	font-weight:bold;
}

#nav li a{
	float:left;
	width:auto;
	color:#faf5ee;
	font-size:13px;
	font-weight:bold;
	padding:0px 25px 0px 25px;
}

#nav li a.active{
	float:left;
	width:auto;
	color:#fff;
	font-size:13px;
	font-weight:bold;
}

#nav li a:hover{
	float:left;
	width:auto;
	color:#fff;
	font-weight:bold;
	background: #96b8fc;
}

#nav li ul {
	position: absolute;
	width: auto;
	left: -999em;
	text-align: left;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	width: 210px;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
	padding:0px 0px 0px 0px;
	margin: 19px 0 0px 5px;
}

#nav li ul a {
	background: #0030c1;
	font-size:12px;
	padding:0px 10px 0px 10px;
}

#nav li ul li a {
	color:#fff;
	font-weight:bold;
	width: 210px;
	border-style:solid;
	border-width:1px;
	border-color:#032fb5;
}

#nav li ul li a.active{
	color:#fff;
	font-weight:bold;
	width: 210px;
}

#nav li ul li a:hover{
	color:#fff;
	font-weight:bold;
	width: 210px;
}


#content {

	border-top:1px solid #CCCCCC;

	width:760px;

	clear:both;

}



#maincontent {

	font-size:1.0em;

	padding:0px 5px 20px 0px;

	width:550px;

	border-right:1px solid #CCCCCC;

	float:left;

}

#maincontent p {
	font-size: 14px;
}

#maincontent ul {
	margin: 20px 0 20px 30px;
}

#maincontent ol {
	margin: 20px 0 20px 30px;
}

#maincontent li {
	margin-bottom: 15px;
	font-size: 14px;
}

#box
{
	padding: 5px 15px 5px 15px;
	margin-top:30px;
	margin-bottom:30px;
	margin-right:10px;
	color: #262626;
	background: #f2f2f2;
	border-style:solid;
	border-width:1px;
	border-color:#023dee;
}

#sidecontent {

	font-size:0.90em;

	background-color:#f2f2f2;

    padding:5px 5px 5px 5px;

	width:192px;

	float:right;

}

#sidecontent a:hover {

	background-color:#f2f2f2;

}

#sidecontent h3 {
	text-align: center;
	margin-bottom: 0px;
	color: #3a3a3a;
}

#h3-sub {
	text-align: center;
	margin-top: 5px;
	text-align:center;
	font-weight:bold;
	font-style:italic;
	font-size:11px;
}

#quote {
	font-style:italic;
	font-size:12px;
	padding: 1em 0 2em 0;
}


#confidential {
	text-align: center;
	padding:10px 0px 0px 0px;
	font-size: 10px;
}

#contact {
	text-align: center;
	padding:0px 0px 0px 0px;
	font-weight: bold;
	font-size: 24px;
	color: #a12b03;
	letter-spacing: -2px;
}

#rcall {
	font-weight: bold;
	text-align: center;
	color: #a12b03;
	font-size: 16px;
}

#rcall2 {
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}

#footer {

	color: #FFFFFF;


	font-size:80%;

	line-height:1.5em;

	width: 760px;

	clear:both;

        border:1px solid #023dee;

}



#footer	a {

	  color: #FFFFFF;
	  font-weight: normal;
	  text-decoration: none;

	  }



#footer	a:hover {

	color: #FFFFFF;

	font-weight: normal;

	text-decoration: underline;
	background-color:#96b8fc;
	  }



#copyrightdesign {
	color:#FFFFFF;
	padding:5px 0px 5px 10px;
	width: 310px;
	float:left;
	background-color:#96b8fc;
}



#footercontact {
	background-color:#96b8fc;
	color:#FFFFFF;


	padding:5px 10px 5px 0px;

	width:430px;
	text-align: right;
	float:right;

}

#img-left {
	padding-right: 20px;
	padding-bottom: 10px;
}

#img-right {
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
}